/*  ==	IE8.CSS | author: Fuel Design | version: 2011 == */
form .captcha-area, form.multirow .captcha-area { line-height:37px; font-size:14px; height:27px; margin-top:10px; padding-bottom:5px; font-size:13px; text-transform:uppercase; float:none; clear:both; overflow:hidden; clear:left; }
form .captchaimg, form.multirow .captchaimg { width:200px !important; float:left; margin-right:20px;}
form  input#CaptchaV2 { height:27px; line-height:27px; padding:5px 2px; margin-top:-2px; margin-right:5px; text-indent:0; text-align:center; font-size:19px; }
form  input#CaptchaV2:focus { background:#999; color:#fff; }
form .submit-form { clear:both; text-align: right; margin-top:5px; }

form .captchaimg { margin-right:0; }
#nav LI.lastr { margin-right:0; background:none; border-right:0 none; }